body{font-size:16px;line-height:1.5;font-family: "Noto Sans JP", sans-serif;}
img{max-width:100%;}

a:link,a:visited{color:#000;}
a:hover{color:#000;}

#top .right_help{padding-top:70px;font-size:12px;}
.header_guide_txt{margin-left: -380px;left: 50%;top:15px;}

.content_main{background-color:#FFFBEA;}
.content_main .serif{font-family: "Noto Serif JP", serif;}
.content_main .font_number{font-family: "Barlow Condensed", sans-serif;}

/** rest **/
.contents_indep{text-align:left;}
.contents_indep h2{margin:0;}
.contents_indep p.name{float:none;width:auto;}

.def_title{font-size: 24px;text-align: center;background: url(../img/title_bg.svg) 50% 100% no-repeat;background-size: auto;background-size: 225px auto;padding-bottom: 46px;}

.content_main a{color:#AA0002;}

.breadcrumbs{max-width:1120px;margin-right:auto;margin-left:auto;}
.breadcrumbs p#pankuzu{font-size:12px;padding:17px 20px 31px;text-align:left;}
header{border-bottom:1px solid #000;}

.indep_about{background-color:#E1CA93;color:#504326;margin-bottom:60px;}
.indep_about .wrapper{padding:37px 20px 47px;}
.indep_about .box{max-width:984px;margin-right:auto;margin-left:auto;display:-webkit-flex;display:flex;-webkit-flex-wrap:wrap;flex-wrap:wrap;justify-content: space-between;flex-direction: row-reverse;align-items:center;}
.indep_about .image{width:46.34%;position: relative;}
.indep_about .image:before{ padding-top: 66.66%;content:"";display: block; }
.indep_about .image span{ display:block;position: absolute;top: 0;left: 0;width: 100%;height: 100%;background:url(../img/about2.jpg) 50% 50% no-repeat;-webkit-background-size:cover;background-size:cover; }
.indep_about .text{width:47.67%;}
.indep_about .text h2{font-size:32px;line-height:1.6;font-weight:bold;margin-bottom:24px;}
.indep_about .text p{font-size:15px;}

.indep_cont{padding-bottom:10px;}

.indep_cont h2{color:#504326;text-align:center;font-size:32px;font-weight:bold;max-width:384px;padding:0 20px;margin:0 auto 42px;text-align:center;position:relative;}
.indep_cont h2::before,
.indep_cont h2::after{position:absolute;content:"";display:block;top:50%;width:95px;height:1px;background-color:#504326;}
.indep_cont h2::before{right:100%;}
.indep_cont h2::after{left:100%}

.indep_cont .explain{text-align:center;line-height:2.0625;margin:0 auto 38px;max-width:440px;}

dl.indep_features{margin:0 auto 50px;max-width:772px;}
dl.indep_features dt{margin: 0 auto 25px;font-size:18px;padding:8px 0;max-width:318px;line-height:1.2;background-color:#E1CA93;text-align:center}
dl.indep_features dd{font-size:15px;line-height:2.2;}

.indep_reason h3{margin-bottom:35px;}
.indep_reason .area{max-width:1048px;margin-right:auto;margin-left:auto;padding:0 20px 70px;justify-content:center;display:-webkit-flex;display:flex;-webkit-flex-wrap:wrap;flex-wrap:wrap;}
.indep_reason .box{width:28.973%;text-align:center;margin-right:6.54%;padding:36px 15px 45px;background-color:#fff;border:1px solid #000;-webkit-box-sizing: border-box;box-sizing: border-box;-webkit-border-radius: 20px; border-radius: 20px;}
.indep_reason .box:last-child{margin-right:0;}
.indep_reason .image{margin-bottom:35px;height:93px;line-height:100%;}
.indep_reason .box_01 img{width:93px;}
.indep_reason .box_02 img{width:92px;}
.indep_reason .box_03 img{width:77px;position:relative;top:8px;}
.indep_reason h4{font-size:18px;position:relative;padding-bottom:10px;margin-bottom:18px;min-height:54px;}
.indep_reason h4::after{background-color:#000;content:"";display:block;height:1px;transform:translateX(-50%);width:130px;position:absolute;bottom:0;left:50%;}
.indep_reason .text p{font-size:15px;min-height:92px;}
.indep_reason .box_03 .text p{text-align:left;}

.indep_comparison{}
.indep_comparison h3{margin-bottom:60px;}
.indep_comparison .area{padding: 0 20px 60px;max-width:846px;margin-right:auto;margin-left:auto;}
.indep_comparison .table{position:relative;}
.indep_comparison .table::before{content: "";display: block;position: absolute;border: 3px solid #AA0002;left: 33.33%;bottom: -2px;width: calc(33.33% - 6px);height: 90%;content: "";display: block;position: absolute;border: 3px solid #AA0002;left: 33.33%;bottom: -2px;width: calc(33.33% - 6px);height: 90%;}
.indep_comparison .table h4{position: absolute;left: calc(33.33%);bottom: 83.33%;max-width: 283px;width: calc(33.33% + 2px);height: calc(16.66% + 26px);background-color: #AA0002;}
.indep_comparison .table h4 span{letter-spacing: 0;position:absolute;content:"";display:block;width:100%;bottom:0;padding:23px 0;left:0;font-size: 25.62;color: #fff;text-align: center;}
.indep_comparison .table h4::after{content:"";background:url(../img/crown.png) 50% 50% no-repeat;-webkit-background-size:contain;background-size:contain;display:block;width:48px;height:48px;position:absolute;top:-24px;left:50%;margin-left:-24px;}
.indep_comparison .table table{width:100%;border-top:1px solid #494949;background-color:#fff;}
.indep_comparison th,
.indep_comparison td{padding:23px 20px;line-height:1.25;vertical-align:center;text-align:center;font-size:18px;border-right:1px solid #494949;border-bottom:1px solid #494949;-webkit-box-sizing: border-box;box-sizing: border-box;}
.indep_comparison th{width:33.33%;background-color:#E1CA93;}
.indep_comparison th.blank{border-left:1px solid #494949;background-color:#fff;}
.indep_comparison td{}
.indep_comparison td.column1{background-color:#E1CA93;border-left:1px solid #494949;}
.indep_comparison td.column2{}
.indep_comparison td.column3{}
.indep_comparison .add{font-size:12px;margin-top:22px;padding:0 10px;}

.indep_voice{}
.indep_voice h3{margin-bottom:27px;}
.indep_voice .area{max-width:780px;padding:0 20px 60px;margin-right:auto;margin-left:auto;}
.indep_voice .box{min-height:132px;margin-bottom:30px;background-color:#fff;padding:20px 32px;align-items:center;display:-webkit-flex;display:flex;}
.indep_voice .box:last-child{margin-bottom:0;}
.indep_voice .image{width:132px;text-align:center;}
.indep_voice .box:nth-child(2n){flex-direction: row-reverse;}
.indep_voice .box:nth-child(2n) .image{margin-left:20px;}
.indep_voice .box:nth-child(2n+1) .image{margin-right:20px;}
.indep_voice .text h4{font-size:18px;margin-bottom:12px;}
.indep_voice .text p.in_txt{font-size:15px;line-height:1.6;padding-left:10px;}
.indep_voice .text p.name{text-align:right;font-size:12px;}

.indep_faq{}
.indep_faq h3{margin-bottom:34px;}
.indep_faq .area{max-width:780px;padding:0 20px 60px;margin-right:auto;margin-left:auto;}
.indep_faq .box{padding:27px 33px;background-color:#fff;margin-bottom:34px;border:1px solid #494949;-webkit-border-radius: 10px; border-radius: 10px;}
.indep_faq .box:last-child{margin-bottom:0;}
.indep_faq p.faq_q,
.indep_faq p.faq_a{font-size:18px;}
.indep_faq p.faq_q{color:#504326;margin-bottom:8px;}
.indep_faq p.faq_q > span{font-weight:bold;}
.indep_faq p.faq_a{}

.indep_contact{background-color:#fff;}
.indep_contact .wrapper{padding:41px 20px 31px;}
.indep_contact .box{max-width:823px;margin:0 auto 58px;display:-webkit-flex;display:flex;-webkit-flex-wrap:wrap;flex-wrap:wrap;justify-content: space-between;}

.indep_contact .to_form{max-width:447px;width:56.331%;}
.indep_contact .to_form h2{font-size:24px;margin-bottom:7px;letter-spacing:0;}
.indep_contact .to_form h2 span{background:url(../img/glass_b.png) 5px 50% no-repeat;display:inline-block;padding-left:35px;}
.indep_contact .to_form .greeting{font-size:15px;}
.indep_contact .to_form .btn{width:252px;margin-top:42px;}
.indep_contact .to_form .btn a{-webkit-border-radius: 50px; border-radius: 50px;text-decoration:none;display:block;padding:8px 5px 12px;font-size:18px;line-height:1.1;text-align:center;color:#fff;background:url(../img/arrow_right_w.png) 95% 50% no-repeat #504326;}

.indep_contact .to_form .btn a:hover{background-color:#AA0002;}

.indep_contact .to_tel{max-width:360px;width:41.74%;font-size:18px;line-height:1.2;}
.indep_contact .to_tel .name{margin-bottom:10px;}
.indep_contact .to_tel .time{margin-bottom:10px;}
.indep_contact .to_tel .time span{display:block;font-size:12px;}
.indep_contact .to_tel .address{margin-bottom:10px;}
.indep_contact .to_tel .address span{display:block;margin-top:8px;font-size:12px;}
.indep_contact .to_tel .tel a{display:inline-block;padding-left:47px;background:url(../img/tel_free_b.png) 0 50% no-repeat;margin-bottom:3px;}
.indep_contact .to_tel .tel span{display:block;font-size:12px;}

.indep_contact .map{ max-width: 1000px;position: relative;margin-right:auto;margin-left:auto; }
.indep_contact .map:before{ padding-top: 27.8%;content:"";display: block; }
.indep_contact .in_map{ position: absolute;top: 0;left: 0;width: 100%;height: 100%; }
.indep_contact .in_map > iframe{display:block;width:100%;height:100%;}


@media (min-width: 678px) {
    .indep_contact .to_tel .tel a{
        pointer-events: none;
    }
}

